contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0276361.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/81h6-e476
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/276361
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/276361
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0210/0276361/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0276361/
identification:
  abstract:
    en: This dataset contains surface underway measurements of fugacity of carbon
      dioxide (fCO2), sea surface salinity, sea surface temperature, and other parameters
      collected during NOAA Ship Bell M. Shimada cruises on the continental shelf
      of the US West Coast in 2022. This effort was conducted in support of the coastal
      monitoring and research objectives of the NOAA Ocean Acidification Program (OAP).
    fr: This dataset contains surface underway measurements of fugacity of carbon
      dioxide (fCO2), sea surface salinity, sea surface temperature, and other parameters
      collected during NOAA Ship Bell M. Shimada cruises on the continental shelf
      of the US West Coast in 2022. This effort was conducted in support of the coastal
      monitoring and research objectives of the NOAA Ocean Acidification Program (OAP).
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0276361', '332220220201', '332220220221', '332220220330', '332220220407',
        '332220220506', '332220220524', '332220220614', '332220220629', '332220220713',
        '332220220812', '332220220906', '332220220923', 'Bell M. Shimada (call sign:
          WTED, ICES code: 3322, 2010-)', CO2 ANALYZERS > CO2 ANALYZERS, Coastal,
        'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S.
          Department of Commerce', EQUILIBRATORS, NOAA Ship Bell M. Shimada, North
          Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, Ocean Acidification
          Program (OAP), Ocean Carbon and Acidification Data System (OCADS) Project,
        SALINOMETERS, SAL_PSU, SH22_01, SH22_02, SH22_03, SH22_04, SH22_05, SH22_06,
        SH22_07, SH22_08, SH22_09, SH22_10, SH22_11, SH22_12, SH22_13, SST_C, Ship
          of Opportunity Programme (SOOP), Ships, Surface Ocean CO2 Atlas (SOCAT),
        Surface underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, US DOC; NOAA;
          OAR; Pacific Marine Environmental Laboratory, US West Coast, West Coast
          - US/Canada, chemical, 'fCO2_SW@SST_uatm, dfCO2_uatm', meteorological, salinometer,
        showerhead equilibrator, surface underway, temperature sensor]
      fr: [0276361 (FR), 332220220201 (FR), 332220220221 (FR), 332220220330 (FR),
        332220220407 (FR), 332220220506 (FR), 332220220524 (FR), 332220220614 (FR),
        332220220629 (FR), 332220220713 (FR), 332220220812 (FR), 332220220906 (FR),
        332220220923 (FR), 'Bell M. Shimada (call sign: WTED, ICES code: 3322, 2010-)
          (FR)', CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal (FR), 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce (FR)', EQUILIBRATORS (FR), NOAA Ship Bell M. Shimada (FR), North
          Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), Ocean
          Acidification Program (OAP) (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), SALINOMETERS (FR), SAL_PSU (FR), SH22_01 (FR), SH22_02
          (FR), SH22_03 (FR), SH22_04 (FR), SH22_05 (FR), SH22_06 (FR), SH22_07 (FR),
        SH22_08 (FR), SH22_09 (FR), SH22_10 (FR), SH22_11 (FR), SH22_12 (FR), SH22_13
          (FR), SST_C (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR),
        Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS
          > TEMPERATURE SENSORS (FR), US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory (FR), US West Coast (FR), West Coast - US/Canada (FR), chemical
          (FR), 'fCO2_SW@SST_uatm, dfCO2_uatm (FR)', meteorological (FR), salinometer
          (FR), showerhead equilibrator (FR), surface underway (FR), temperature sensor
          (FR)]
    eov:
      en: [EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE
          SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY - SURFACE WATER, US DOC;
          NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE
          SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY - SURFACE
          WATER (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean
          Acidification Program (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Fugacity of carbon dioxide (fCO2), temperature, salinity and other variables
      collected from surface underway observations during NOAA Ship Bell M. Shimada
      cruises on the continental shelf of the US West Coast in 2022 (NCEI Accession
      0276361)
    fr: Fugacity of carbon dioxide (fCO2), temperature, salinity and other variables
      collected from surface underway observations during NOAA Ship Bell M. Shimada
      cruises on the continental shelf of the US West Coast in 2022 (NCEI Accession
      0276361) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0276361
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-152.4, 28.5, -116.5, 58.004]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
